| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# OSXWindow Class Reference

List of all members.

## Public Member Functions
(BOOL) | - canBecomeKeyWindow
| Returns YES to indicate that the window can become key Normal NSWindows cannot become key if they are borderless.

## Detailed Description

Definition at line 12 of file OSXWindow.h.

## Member Function Documentation

- (BOOL) canBecomeKeyWindow |  |  |  |

Returns YES to indicate that the window can become key Normal NSWindows cannot become key if they are borderless.

The documentation for this class was generated from the following file:

- csplugincommon/macosx/OSXWindow.h